Customers
User information
 Loading ...
Show article in Knowledge Base

 2014‑04‑11 ‑ Patch for heartbleed bug Export knowledge base Export     SubscribeSubscribe      Show article info

As you may have heard, a security vulnerability; dubbed "Heartbleed," was discovered recently in OpenSSL. You can read more about this here: http://heartbleed.com/)


OpenSSL enables SSL/TLS encryption, which enables HTTPS the secure data communication between your computer and servers on the Internet (including ours). It is used by 2/3 of the web servers in the world approximately. This vulnerability was due to a programming error/bug in several versions of OpenSSL which we also use on our servers for VisionProject. 

 

To solve this problem all VisionProject servers that use OpenSSL needed to be upgraded/patched, which did as soon as possible. 

 

Also, due to the scope of this vulnerability, out of caution, we also recommend that you change passwords for our service as possible. Both in our application and for your email servers. 


User comments
 Loading ...